package jxl.biff.formula;

class Multiply extends BinaryOperator implements ParsedThing {
  public String getSymbol() {
    return "*";
  }
  
  Token getToken() {
    return Token.MULTIPLY;
  }
  
  int getPrecedence() {
    return 3;
  }
}
